Bir müşteri için bir cihaz grubu için eşzamansız olarak hak talebini iptal eder. Cihazları el değmeden kayıttan kaldırır. Daha fazla bilgi edinmek için Uzun süreli toplu işlemler başlıklı makaleyi okuyun.
HTTP isteği
POST https://androiddeviceprovisioning.googleapis.com/v1/partners/{partnerId}/devices:unclaimAsync
Daha fazla bilgi için OAuth 2.0 Overview (OAuth 2.0'a Genel Bakış) sayfasına göz atın.
PartnerUnclaim
Bir hak talebi iptali isteği tanımlar.
JSON gösterimi
{"sectionType": enum (DeviceProvisioningSectionType),// Union field device can be only one of the following:"deviceIdentifier": {object (DeviceIdentifier)},"deviceId": string// End of list of possible types for union field device.}
[[["Anlaması kolay","easyToUnderstand","thumb-up"],["Sorunumu çözdü","solvedMyProblem","thumb-up"],["Diğer","otherUp","thumb-up"]],[["İhtiyacım olan bilgiler yok","missingTheInformationINeed","thumb-down"],["Çok karmaşık / çok fazla adım var","tooComplicatedTooManySteps","thumb-down"],["Güncel değil","outOfDate","thumb-down"],["Çeviri sorunu","translationIssue","thumb-down"],["Örnek veya kod sorunu","samplesCodeIssue","thumb-down"],["Diğer","otherDown","thumb-down"]],["Son güncelleme tarihi: 2025-07-25 UTC."],[],["This describes how to unclaim devices from zero-touch enrollment asynchronously via a `POST` request to `https://androiddeviceprovisioning.googleapis.com/v1/partners/{partnerId}/devices:unclaimAsync`. The request requires a `partnerId` path parameter and a JSON body containing an array of `unclaims`. Each unclaim specifies a device by either `deviceIdentifier` or `deviceId`, and its `sectionType`. Successful requests return an `Operation`. Authorization needs the `https://www.googleapis.com/auth/androidworkprovisioning` OAuth scope.\n"]]